Summary: tk script to read and display GNU "info" file 
Name: tkinfo
Version: 2.4
Release: 2
URL: http://math-www.uni-paderborn.de/~axel/tkinfo/
Source: tkinfo-2.4.tar.gz
Patch: tkinfo-wish.patch
Buildroot: /tmp/tkinfo-root
Copyright: BSD-type license
Group: X11/Applications
Requires: tcl >= 7.4, tk >= 4.0
BuildArchitectures: noarch

%description 
TkInfo is a tk script to read GNU "info" files and display them.
TkInfo can be used stand alone (via WISH), or embedded within an
application to provide integrated, on-line help.

%prep
%setup
%patch -p0
%install
if [ -d $RPM_BUILD_ROOT ]; then rm -r $RPM_BUILD_ROOT/ ; fi
mkdir -p $RPM_BUILD_ROOT/usr/X11R6/{bin,man/man1}
install -m 755 tkinfo $RPM_BUILD_ROOT/usr/X11R6/bin
install -m 644 tkinfo.1 $RPM_BUILD_ROOT/usr/X11R6/man/man1
gzip -9nf $RPM_BUILD_ROOT/usr/X11R6/man/man?/*

%clean
rm -r $RPM_BUILD_ROOT


%files 
%doc README  
/usr/X11R6/bin/tkinfo
/usr/X11R6/man/man1/tkinfo.1.gz

%changelog

* Fri Mar 20 1998 Pablo Saratxaga <srtxg@f2219.n293.z2.fidonet.org>
 - changed the manpage from /usr/man to /usr/X11R6/man

* Mon Oct 27 1997 Pablo Saratxaga <srtxg@f2219.n293.z2.fidonet.org>
 - little improvements to the spec file, and put "#!/usr/bin/wish" as
   indicated in the README for the script interpreter.
